# make.jl
using FrequencySweep
using Documenter

makedocs(;
    sitename = "FrequencySweep.jl",
    modules = [FrequencySweep],
    format = Documenter.HTML(),
    pages = Any[
        "Home" => "index.md"
    ]
)

deploydocs(;
    devbranch = "master",
    repo = "github.com/jchristopherson/FrequencySweep.jl",
    target = "build",
    deps = nothing,
    make = nothing,
    push_preview = true
)