# makeLocal.jl
#
# This make file is for local make of the documentation only!

using Pkg;
pkg"activate .."
push!(LOAD_PATH, "../src/")

using Documenter
using FrequencySweep

makedocs(;
    sitename = "FrequencySweep.jl",
    modules = [FrequencySweep],
    format = Documenter.HTML(),
    pages = Any[
        "Home" => "index.md"
    ]
)
